import React from "react";
import { homeInnerBoxCardInfo } from "../../../utils/Constants";

const HomeInnerBoxCard = () => {
  return (
    <div className="grid-four gap15">
      {homeInnerBoxCardInfo &&
        homeInnerBoxCardInfo?.map((item, key) => {
          return (
            <div key={key} className="innercard">
              <img
                loading="lazy"
                alt={`${item?.caption} ETL`}
                src={item?.image}
                width={90}
                height={90}
              />
              <h3>{item?.title}</h3>

              <p>
                {item?.description}
              </p>
            </div>
          );
        })}
    </div>
  );
};

export default HomeInnerBoxCard;
