import React from "react";

// Styles
import styles from "./AboutYou.module.css";

const AboutYou = (props) => {
  return (
    <div className={styles.about_you}>
      <label className={`${styles.modal_label}`}>
        Enter Name
      </label>
      <input
        type="text"
        className={styles.modal_number_input}
        value={props?.name}
        onChange={(e) => props?.setName(e.target.value)}
      />
    </div>
  );
};

export default AboutYou;
