import React from 'react';

import { WhatsappIcon, LinkedinIcon, FacebookIcon, XIcon, TelegramIcon } from 'react-share';
import { BsTelephoneFill } from "react-icons/bs";

// Styles
import styles from "./SocialContactButtons.module.css"

const SocialContactButtons = () => {
  return (
    <div className={`socialButtons`}>
        <a href="https://wa.me/8178388120" target="_blank">
            <WhatsappIcon round size={25} />
        </a>
        <a href="https://www.linkedin.com/in/easetolearn-etl-268450294" target="_blank">
            <LinkedinIcon round size={25} />
        </a>
        <a href="https://www.facebook.com/easetolearn" target="_blank">
            <FacebookIcon round size={25} />
        </a>
        <a href="https://twitter.com/easetolearn?lang=en" target="_blank">
            <XIcon round size={25} />
        </a>
        <a href="https://t.me/etlonlinelearning" target="_blank">
            <TelegramIcon round size={25} />
        </a>
        <a href="tel:+91-8178388120" target="_blank">
            <BsTelephoneFill round size={23} color='#148cd1' />
        </a>
    </div>
  )
}

export default SocialContactButtons